<?php

$SQL = "create table businessfacts

        (

          businessfact_serial               serial,
          businessfact_legacy_id            bigint unsigned    default null,
          businessfact_company              varchar(100)       default null,
          businessfact_address_one          varchar(254)       default null,
          businessfact_address_two          varchar(254)       default null,
          businessfact_city                 bigint unsigned    default null, /* cities table */
          businessfact_state                varchar(2)         default null,
          businessfact_zip                  varchar(20)        default null,
          businessfact_county               bigint unsigned    default null, /* counties table */
          businessfact_phone                varchar(10)        default null,
          businessfact_fax                  varchar(10)        default null,
          businessfact_email_address        varchar(250)       default null,
          businessfact_business_class       bigint unsigned    default null, /* dropdowns table */
          businessfact_action               bigint unsigned    default null, /* dropdowns table */
          businessfact_employee_count       bigint unsigned    default null,
          businessfact_inception            varchar(4)         default null,
          businessfact_sic_code             varchar(4)         default null,
          businessfact_contact_name         varchar(100)       default null,
          businessfact_contact_title        varchar(100)       default null,
          businessfact_license_date         date               default null,
          businessfact_home_based_business  varchar(1)         default null,
          businessfact_year_established     varchar(4)         default null,
          businessfact_entry_date           date               default null,
          
          businessfact_creator              varchar(100)    default null,
          businessfact_created              datetime        default null,
          businessfact_changer              varchar(100)    default null,
          businessfact_changed              datetime        default null,
          
          primary key (businessfact_serial)
          
        )

        default character set = utf8";
?>
